{
	"audioLoader": {
		"yes": "Yes",
		"no": "No",
		"confirm": "Would you like sound?"
	},
	"Paytable": {
		"RTPvalue": "{@minRTP}%",
		"RTPrange": "from {@minRTP}% to {@maxRTP}%"
	},
	"title": "Treasures Of The Pyramids",
	"MenuCommand": {
		"howToPlay": "Help",
		"payTable": "Paytable"
	},
	"Error": {
		"insufficientFunds": "Insufficient funds to spin."
	},
	"Game": {
		"freespinMysteryText": " {w01} ADDED TO REELS",
		"rotateMessage": "Please turn your device to landscape mode.",
		"rotateMessage2": "Please turn your device to portrait mode.",
		"statusBar_lineWin": "LINE WIN PAYS: ",
		"statusBar_goodLuck": "GOOD LUCK",
		"statusBar_playAgain": "PLAY AGAIN",
		"bonusPrompt": "Press Button To Start Bonus",
		"bigWin": "BIG WIN",
		"selectorConis": "COINS",
		"selectorBetPerPattern": "COIN VALUE",
		"consoleBalance": "BALANCE",
		"consoleBet": "TOTAL BET",
		"consoleBet2": "BET",
		"consoleBonus": "BONUS WIN",
		"consoleBonusCount": "FREE SPINS",
		"consoleWin": "WIN",
		"buttonClose": "x",
		"gameRules": "Help File",
		"payTable": "Paytable",
		"betPrompt": "Press here to change bet.",
		"level": "LEVEL:",
		"xSign":" X ",
		"equalSign":" =",
		"slashSign":"/",
		"balankSpace1":" ",
		"balankSpace2":"  ",
		"retrigger":{
			"line1": " YOU'VE WON ",
			"line2": " ADDITIONAL FREE SPINS! ",
			"line3": " FREE SPINS LIMIT IS ",
			"line4": " NO ADDITIONAL ",
			"line5": " FREE SPINS AWARDED ",
			"line6": " ADDITIONAL FREE SPINS AWARDED "
		},
		"jackpot":{
			"jackpotMeterLeftLable": "FULL TRAP JACKPOT",
			"jackpotMeterMiddleLable": "MOTHER LODE JACKPOT",
			"jackpotMeterRightLable": "LIGHT TRAP JACKPOT"
		},
		"sub3":{
			"equal": "=",
			"lob": "GOLDEN\nLOBSTER",
			"defaultValue": "200",
			"tips":"PICK A CHEST. LOBSTER ENDS BONUS.",
			"tips2":"OCTOPUS BONUS AWARDS"
		},
		"sub2":{
			"tips":"PICK A KANGAROO. LOBSTER ENDS BONUS.",
			"tips2":"KANGAROO BONUS AWARDS"
		},
		"sub1":{
			"offers": "OFFERS",
			"accept": "ACCEPT",
			"reject": "TRY AGAIN",
			"title": "CURRENT OFFER:",
			"or": "OR",
			"tips": "PICK A PELICAN. TRY TO FIND THE GOLDEN LOBSTER.",
			"tips2":"PELICAN BONUS AWARDS",
			"tips3":"CONGRATULATIONS YOU FOUND THE GOLDEN LOBSTER!",
			"tips4":"LARRY RECOMMENDS THAT YOU TRY AGAIN!",
			"tips5":"LARRY RECOMMENDS THAT YOU ACCEPT THE CURRENT OFFER!"
		},
		"BonusPicker":{
			"title": "Pick A Bonus!",
			"title1": "Free Spins Awarded!",
			"labelLeft0": "LUCKY LARRY'S",
			"labelLeft1": "BUOY BONUS 2",
			"labelRight0": "LUCKY LOBSTER'S",
			"labelRight1": "FREE SPIN BONUS"
		},
		"CountryPicker":{
			"title1": "BUOY BONUS 2",
			"title2": "GOOD LUCK!",
			"tip": "PICK A LOCATION!",
			"labelLeft": "BRAZIL",
			"labelMiddle": "AUSTRALIA",
			"labelRight": "MAINE",
			"downLeft": "BONUS PICKS",
			"downMiddle": "BONUS PICKS",
			"downRight": "BONUS PICKS"
		},
		"buoyBonus":{
			"won": " WON!",
			"picks":"PICKS",
			"left":"LEFT",
			"buoyBonusTip":"PICK A BUOY TO REVEAL YOUR BONUS.",
			"CONGRATULATIONS": "CONGRATULATIONS!"
		},
		"statusInfo":{		
			"_logoMessage1":"3 {b01BaseGame_0000} ON A PLAYED LINE TRIGGERS THE BONUS",
			"_logoMessage2":"3 OR MORE {gameIcons_jackpotAnim_0000} IN ADJACENT COLUMNS TRIGGER A JACKPOT",
			"_logoMessage3":"BONUS TRIGGERED!"
		},
		"Dialog": {
			"CONGRATULATIONS": "CONGRATULATIONS!",
			"YOUWIN": "YOU WIN",
			"YOUWON": "YOU WON",
			"FREEGAMES": "FREE SPINS",
			"MULTIPLIER": "MULTIPLIER",
			"ANADDITIONAL": "ADDITIONAL",
			"FREESPINS": "FREE SPINS!",
			"YOUWONTHE": "YOU WON THE",
			"MAXAWARD": "MAX AWARD!",
			"MAXAWARDFREE": "YOU WON THE MAX AWARD!",
			"MAXWARDCOMPLETE": "BONUS COMPLETE",	
			"BONUS COMPLETE": "BONUS COMPLETE!",
			"TOTAL BONUS WIN": "TOTAL BONUS WIN"
		}		
	}
}